/* Custom Styles */
#block-1638366435257 .image__image {
    width: 100%;
    height: 260px;
}
#block-1638366305860 .image__image {
    width: 100%;
    height: 260px;
}
#block-1638366390780 .image__image {
    width: 100%;
    height: 260px;
}
#block-1638367127388 .btn {
    color: #f1c40f;
    border-color: #ffffff;
    border-radius: 0px;
    background-color: #ffffff;
    box-shadow: none;
margin-top: -10px;
}
#block-1638368701955 .btn {
    color: #f1c40f;
    border-color: #ffffff;
    border-radius: 0px;
    background-color: #ffffff;
    box-shadow: none;
margin-top: -10px;
}
#block-1638369040861 .btn {
    color: #f1c40f;
    border-color: #ffffff;
    border-radius: 0px;
    background-color: #ffffff;
    box-shadow: none;
margin-top: -10px;
}

#block-1638370486946 .btn {
    color: #f1c40f;
    border-color: #ffffff;
    border-radius: 0px;
    background-color: #ffffff;
    box-shadow: none;
margin-top: -10px;
}
#block-1638370296132 .btn {
    color: #f1c40f;
    border-color: #ffffff;
    border-radius: 0px;
    background-color: #ffffff;
    box-shadow: none;
margin-top: -10px;
}
#block-1638370638297  .btn {
    color: #f1c40f;
    border-color: #ffffff;
    border-radius: 0px;
    background-color: #ffffff;
    box-shadow: none;
margin-top: -10px;
}

#block-1638369800312 .image__image {
    width: 100%;
    height: 253px;
}
#block-1638412439172 .image {
  height: 480px;
    overflow: hidden;
    border-radius: 4px;
}
#block-1638439186397 .second-bt {
    color: #f1c40f;
    box-shadow: none;
    background-color: #f2f2f2;
    border: none;
}
#block-1638439186397 .second-bt:hover {
    color: #f1c40f;
    box-shadow: none;
    background-color: #f2f2f2;
    border: none;
}


.para .btn {
    color: #f1c40f;
    border-color: #ffffff;
    border-radius: 0px;
    background-color: #ffffff;
    box-shadow: none;
    margin-left: -11px;
    margin-top: -10px;
}
 .para {
     padding: 20px 10px 10px 15px;
 }





